
#stacks_in_4_page2 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_8_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_6_page2 {
	margin: 50px 0px 50px 0px;
}

#stacks_in_19_page2 {
	margin: 50px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_10_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_10_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_10_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_10_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_10_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_10_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_10_page2 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_11_page2 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_14_page2 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_17_page2 {
	margin: 30px 0px 30px 0px;
}
.inline-nav li{float:none;display:inline-block;list-style:none;margin-left:1.375rem} #stacks_in_22_page2 li a{color:rgba(0, 140, 186, 1.00);font-size:1.00rem}#stacks_in_22_page2 li a:hover{color:rgba(0, 102, 136, 1.00)}#stacks_in_22_page2 li.active{border-color:rgba(0, 140, 186, 1.00)} 
